var rootURL = '/parts/'

function overlay_in() {
	$('.shadow').show();
	$('.overlay').show();
	$('.shadow').animate({'opacity' : 0.7});
	$('.overlay').animate({'opacity' : 1.0, 'top' : '5%'});
}

function overlay_out() {
	$('.shadow').animate({'opacity' : 0.0}, function () {
		$('.shadow').hide();
	});
	$('.overlay').animate({'opacity' : 0.0, 'top' : '0'}, function () {
		$('.overlay').hide();
	});
	end_edit();
}